body{
	padding:0;
	margin:0;
	box-sizing: border-box;
 	background-color=#FFEFD5;	
}
.elContenido{
	width:99vw;
	height: 100vh;
	position:relative;
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;	
}
.primerafila{
	width:100%;
	background-image: url("https://adlepanto.es/img/BJ20250510_03.jpeg");
	background-position: center;
	display:flex;
	align-items: center;
}
.publicidad{
	width:24%;
	height:auto;
	background-color: transparent;
	z-index:1;
}	
.encabezado{
	width:68%;
	height:auto;
}
.genoma{
	font-size: clamp(1.5rem, 10vw, 6rem);
	color: transparent;
	font-weight: bolder;
	font-family: times;
	background-color: transparent;
	z-index:2;
	align-items: center;
	-webkit-text-stroke: 4px white;
	 }
.escudo{
	width:8%;
	height:auto;
	display:flex;
	justify-content:center;
	align-items:center;
}
.escudos{
	width:90%;
	text-align:center;
    animation: rotar 7s linear infinite;	
}
.lepantico{
	width:60%;
	text-align:center;
	justify-content:center;
}
.navegacion{
	width:99%;
	min-height:85px;
	background-color: #FFEFD5;
	z-index:3;
} 
.contenidos{
	width:100%;
	height:100%;
	background-color: #FFEFD5;
}
.contenidos2{
	width:100%;
	height:35px;
	background-color: #FFEFD5;
}
.tecnica4{
	display:block;
	border:none;
	width:100%;
	 }

@media screen and (min-width: 200px) and (max-width: 500px) {
	.encabezado{
		height:40px;	
	}
	.escudo{
	height:45px;
	}
	.lepantico{
	height:45px;
	}	
	.primerafila{
		height:50px;
	}
	.genoma{
		-webkit-text-stroke: 2px white;
}
}
@keyframes rotar{
    0%{
        transform: rotateY(0deg);
    }
    25%{
        transform: rotateY(-90deg);
    }
    50%{
        transform: rotateY(0deg);
    }
    75%{
        transform: rotateY(90deg);
    }  
	100%{
		transform: rotateY(0deg);
	}      
}	 
	 